<?php
$form=$this->beginWidget('ext.PlGrid.PlActiveForm', array(
        'id'=>'number-translation-form',
        'gridId'=>'number-translation-grid',
        'autoRefreshGrid'=>false,
        'afterSaveScript' => 'location.reload();', // $("#treeTable").replaceWith($(data).find("#treeTable"));
        'action'=> $model->isNewRecord ? array('create') : array()
    ));
    
    
$this->widget('bootstrap.widgets.TbTabs', array(
    //'type' => 'tabs', // Menu type. Valid values are tabs, pills and list.
    'tabs'=>$this->getTabularFormTabs($form, $model),
	'htmlOptions' =>array('data-translation-target'=>'NUMBRE_TRANSLATION_TAB_MENU_HEADER_TRANSLATION'),
));

echo $form->errorSummary($model); 
$this->endWidget();

if (Yii::app()->user->translateMode) {
	echo '<i data-translation-target="NUMBRE_TRANSLATION_TAB_MENU_HEADER_TRANSLATION" data-translation-id="NUMBERTRANSLATION_MODEL_TAB_MENU_GENERAL_DATA"></i>';
	echo '<i data-translation-target="NUMBRE_TRANSLATION_TAB_MENU_HEADER_TRANSLATION" data-translation-id="NUMBERTRANSLATION_MODEL_TAB_MENU_SIP_HEADER"></i>';
}
?>